using PARR.Domain.Entities.Schedule;

namespace PARR.Core.Repositories.Interfaces.Schedule
{
    public interface IEsppSchTypeScheduleRepository
    {
        IQueryable<EsppSchTypeSchedule> Get();
        Task<EsppSchTypeSchedule?> GetAsync(int id);
    }
}
